About=O programu
Accents=Poudarki
AccentsExt=Raz\u0161iri poudarke
ActionObjectTools=Orodja za dejanja z objekti
AddTrace=Dodaj objekt na seznam sledenja
Adjustment=Poravnava
Advanced=Dodatno
AlgebraDescriptions=Algebrski opisi
AllCommands=Vsi ukazi
AllowRescaling=Dovoli ponovno dolo\u010ditev velikosti
AllowTooltips=Dovoli namige k orodjem
AlternativeHypothesis=Alternativna hipoteza
AlternativeHypothesis.short=Alternativno
Angle=Kot
Angle.Help=Tri to\u010dke ali dve premici/poltraka
AngleFixed=Kot z dano velikostjo
AngleFixed.Help=To\u010dka na enem kraku, vrh in velikost kota
AngleUnit=Enota za kot
AngularBisector=Simetrala kota
AngularBisector.Help=Tri to\u010dke ali dve premici/poltraka
ApplyDefaults=Uporabi privzeto
Area=Plo\u0161\u010dina
Area.Help=Mnogokotnik, krog ali sto\u017enica
Ascending=Nara\u0161\u010dajo\u010de
AttachDetachPoint=Pripni / sprosti to\u010dko
AttachDetachPoint.Help=Izberi to\u010dko (in objekt kateremu jo pripne\u0161)
AutoDimension=Avtomatska velikost
Axes=Osi
Back=Nazaj
BackgroundColor=Barva ozadja
BasicLineTools=Orodja za \u010drte
BetweenGroups=Med skupinami
BlackboardLetters=BB znaki
Blue=Modra
Bold=Krepko
Boxplot=Borzni diagram
Brackets=Oklepaji
Browser=Brskalnik
Button.Caption=Napis
ButtonAction=Vstavi gumb
ButtonAction.Help=Klikni na risalno povr\u0161ino, da vstavi\u0161 gumb
ByLayering=Po plasteh
Calculate=Izra\u010dunaj
CalligraphicLetters=Kaligrafske \u010drke
Cancel=Prekini
Cartesian=Kartezi\u010dna
CheckboxSize=Velikost
CheckboxSize.Large=Ve\u010dja
CheckboxSize.Regular=Obi\u010dajna
ChooseFromFile=Izberi iz datoteke
Circle2=Kro\u017enica s sredi\u0161\u010dem in to\u010dko na njej
Circle2.Help=Sredi\u0161\u010de in to\u010dka na kro\u017enici
Circle3=Kro\u017enica skozi tri to\u010dke
Circle3.Help=Izberi tri to\u010dke, ki dolo\u010dajo kro\u017enico
CircleArc3=Kro\u017eni lok s sredi\u0161\u010dem in dvema to\u010dkama
CircleArc3.Help=Sredi\u0161\u010de in dve to\u010dki na kro\u017enici
CircleArcTools=Orodja za kro\u017enice in loke
CircleAxisPoint=Kro\u017enica z osjo skozi to\u010dko
CircleAxisPoint.Help=Izberi os, nato to\u010dko na kro\u017enici
CirclePointRadius=Kro\u017enica s sredi\u0161\u010dem in polmerom
CirclePointRadius.Help=Sredi\u0161\u010de in polmer
CirclePointRadiusDirection=Kro\u017enica s sredi\u0161\u010dem, polmerom in smerjo
CirclePointRadiusDirection.Help=Izberi sredi\u0161\u010de, smer in vnesi polmer
CircleSector3=Kro\u017eni izsek s sredi\u0161\u010dem in dvema to\u010dkama
CircleSector3.Help=Sredi\u0161\u010de in dve to\u010dki izseka
CircumcircleArc3=Obodni lok s tremi to\u010dkami
CircumcircleArc3.Help=Tri to\u010dke na obodu
CircumcircleSector3=Obodni izsek s tremi to\u010dkami
CircumcircleSector3.Help=Tri to\u010dke obodnega izseka
ClassRule=Pravilo razreda
Classes=Razredi
ClearColumn=Brisanje stolpca
ClearColumns=Brisanje stolpcev
ClearRow=Brisanje vrstice
ClearRows=Brisanje vrstic
ClearSelection=Po\u010disti izbor
ClearTrace=Po\u010disti vse sledi
Clipboard=Odlo\u017ei\u0161\u010de
ClipboardMessage=Izvoz na odlo\u017ei\u0161\u010de uspe\u0161en.\nSedaj vklju\u010di HTML urejanje in kopiraj v svoj LMS (na primer Moodle)
Close=Zapri
CloseAll=Zapri vse
CloseFile=Zapri datoteko
CmdList=Seznam ukazov
Coefficient=Koeficient
CollapseAll=Vse na za\u010detek
ColumnHeader=Glava stolpca
ColumnOrder=Zahteva stolpca
ColumnReset=Ponastavitev stolpca
Columns=Stolpci
Comma=vejica
CommandName=Ime ukaza
Compasses=Kro\u017enica s polmerom
Compasses.Help=Izberi daljico ali dve to\u010dki za polmer, nato pa \u0161e sredi\u0161\u010de
ComplexNumber=Kompleksno \u0161tevilo
ComplexNumber.Help=Klikni v grafi\u010dnem pogledu in izberi kompleksno \u0161tevilo
ConciseCode=Zgo\u0161\u010dena koda
ConciseUsingCSE5=Zgostitev z uporabo CSE5
Condition.ShowObject=Pogoj prikaza objekta
Conditions=Pogoji
ConfidenceInterval=Interval zaupanja
ConfidenceLevel=Nivo zaupanja
Conic=Sto\u017enica
Conic5=Sto\u017enica skozi pet to\u010dk
Conic5.Help=Pet to\u010dk, ki dolo\u010dajo sto\u017enico
ConicMenu=Sto\u017enice
ConicSectionTools=Orodja za sto\u017enice
Continuity=Zveznost
Continuous=Zvezno
Copy=Kopiraj
CopyToClipboard=Kopiraj na odlo\u017ei\u0161\u010de
CopyToGraphics=Kopiraj na risalno povr\u0161ino
CopyToInputBar=Kopiraj v vnosno vrstico
CopyToSpreadsheet=Kopiraj v tabelo
CopyVisualStyle=Kopiraj lastnosti prikaza
CopyVisualStyle.Help=Najprej izberi prvi objekt, nato klikni tistega, na katerega \u017eeli\u0161 prenesti lastnosti
Count=\u0160tevec
CountCells=\u0160tetje
CountCells.Help=Izberi celice
Create=Izdelaj
CreateCurveFit=Najbolje se prilegajo\u010da krivulja
CreateCurveFit.Help=Izberi celice s to\u010dkami in nato klikni na gumb z orodjem
CreateList=Izdelaj seznam
CreateList.Help=Izberi celice in nato klikni na gumb z orodjem
CreateListGraphicsView=Izdelaj seznam
CreateListGraphicsView.Help=Povleci pravokotnik okrog objektov
CreateListOfPoints=Izdelaj seznam to\u010dk
CreateListOfPoints.Help=Izberi celice in klikni na gumb z orodjem
CreateMatrix=Izdelaj matriko
CreateMatrix.Help=Izberi celice, nato klikni gumb z orodjem
CreateOperationTable=Izdelaj tabelo operacij
CreateOperationTable.Help=Izberi obmo\u010dje celic in potem klikni na gumb z orodjem
CreatePolyLine=Izdelaj poligon
CreatePolyLine.Help=Izberi celice za to\u010dke in potem klikni na gumb z orodjem
CreateTable=Izdelaj tabelo
CreateTable.Help=Izberi celice in nato klikni na gumb z orodjem
Cumulative=Kumulativno
CursiveLetters=Po\u0161evne \u010drke
CustomTools=Lastna orodja
Cut=Izre\u017ei
Data=Podatki
DataColumn=Stolpec s podatki
DataColumnName=Ime stolpca s podatki
DataTitle=Ime za podatke
DecimalPlaces=Decimalna mesta
Default.Restore=Obnovi privzeto
Default.Set=Izberi kot privzeto
Degree=Stopinje
DegreesOfFreedom.short=ps
DegreesOfFreedom1.short=ps1
DegreesOfFreedom2.short=ps2
Delete=Bri\u0161i objekte
Delete.Help=Izberi objekt, ki ga \u017eeli\u0161 zbrisati
DeleteObjects=Bri\u0161i objekte
DeleteTool=Brisanje orodja
Delimiter=Lo\u010dilo
Derivative=Odvod
Derivative.Help=Poi\u0161\u010di prvi odvod
Descending=Padajo\u010de
DifferenceOfMeans.short=\u03bc\u2081 - \u03bc\u2081
DifferenceofMeansT=Razlika srednjih vrednosti
Differences=Razlike
DilateFromPoint=Razteg objekta od to\u010dke za faktor
DilateFromPoint.Help=Objekt za razteg, nato sredi\u0161\u010dna to\u010dka in faktor raztega
Discrete=Diskretno
Distance=Razdalja ali dol\u017eina
Distance.Help=Dve to\u010dki, daljica, mnogokotnik ali kro\u017enica
Distribution=Porazdelitev
Distribution.Binomial=Binomska porazdelitev
Distribution.Cauchy=Cauchyeva porazdelitev
Distribution.ChiSquare=Porazdelitev Hi kvadrat
Distribution.Exponential=Eksponentna porazdelitev
Distribution.F=F porazdelitev
Distribution.Gamma=Gama porazdelitev
Distribution.Hypergeometric=Hipergeometri\u010dna porazdelitev
Distribution.Logistic=Logisti\u010dnaPorazdelitev
Distribution.Normal=Normalna porazdelitev
Distribution.Pascal=Pascalova porazdelitev
Distribution.Poisson=Poissonova porazdelitev
Distribution.Scale=faktor
Distribution.Shape=oblika
Distribution.StudentT=Studentova porazdelitev
Distribution.Weibull=Weibullova porazdelitev
DoYouWantToSaveYourChanges=\u017deli\u0161 shraniti spremembe?
DontDeleteTool=Ne bri\u0161i orodja
DontOverwrite=Ne prepi\u0161i
DontSave=Ne shrani
DotPlot=To\u010dkovni graf
DrawingPadToClipboard=Shrani sliko na odlo\u017ei\u0161\u010de
DynamicColors=Pogojno spreminjanje barv
Edit=Urejanje
Ellipse3=Elipsa
Ellipse3.Help=Gori\u0161\u010di in to\u010dka na elipsi
EnableLabelDrags=Dovoli premikanje oznak
EnableRightClick=Desni klik omogo\u010den
English=Angle\u0161ki
EnterAppletAddress=Vnesi spletni naslov Geogebra apleta
EnterWebAddress=Vnesi spletni naslov
EqualVariance=Enakovredna varianca
Equation=Ena\u010dba
EstimatedValue=Ocenjena vrednost
Evaluate=Izra\u010dunaj
Evaluate.Help=Natan\u010dno izra\u010dunaj
Exit=Zapri
Expand=Raz\u0161iri
Expand.Help=Raz\u0161iri izraz v oklepaju
ExpandAll=Raz\u0161iri vse
Exponential=Eksponentno
Export=Izvoz
ExportAllWorksheets=Izvozi vse odprte tabele
Factor=Razstavi
Factor.Help=Najdi faktorje
FastHelp=Enostavna pomo\u010d
File=Datoteka
FileBrowser=Raziskovalec datotek
FileSystem=Datote\u010dni sistem
Files=Datoteke
FillType=Vrsta zapolnitve
Filling=Zapolnjevanje
Filling.Hatch=\u0160rafirano
Filling.Image=Slika
Filling.Standard=Standardno
FitCurve=Najbolje prilegao\u010da se krivulja
FitCurve.Help=Izberi to\u010dke z uporabo izbirnega pravokotnika, ali seznama to\u010dk
FitLine=Trendna \u010drta
FitLine.Help=Izberi to\u010dke z uporabo poteznega pravokotnika ali seznama
Fix=Fiksno vklju\u010deno/izklju\u010deno
Fix.Help=Izberi objekt, za vklju\u010denost/izklju\u010denost fiksiranja
FixedToGrid=Poravnano z mre\u017eo
FontSize=Velikost pisave
ForegroundColor=Barva pisave
Formulas=Formule
FrakturLetters=\u010crke preloma
Frequency=Frekvenca
FrequencyPolygon=frekven\u010dni poligon
FrequencyTable=Frekven\u010dna tabela
FrequencyType=Vrste frekvenc
FunctionInspector=Lastnosti funkcije
FunctionInspector.Help=Izberi funkcijo
Functionality=Delovanje
GUIFontSize=Velikost fonta v meniju
General=Splo\u0161no
GeneralTools=Splo\u0161na orodja
GenerateCode=Generiranje kode
GeogebraToAsymptoteExport=Izvoz
Geometry=Geometrija
German=Nem\u0161ki
Graph=Graf
GraphicsQuality=Grafika
Green=Zelena
Grid=Koordinatna mre\u017ea
Gridlines=Mre\u017ene \u010drte
GroupObjects=Zdru\u017eevanje objektov
HTML5Only=Izvoz samo v HTML5
HTML5WithJava=Izvoz v HTML5 (s podporo Jave)
Help=Pomo\u010d
Hidden.Dashed=\u010crtkani
Hidden.Invisible=Nevidni
Hidden.Unchanged=Nespremenjeno
HiddenLineStyle=Slog skritih robov
HighQuality=Visoka lo\u010dljivost
HomeDirectory=Doma\u010da mapa
HorizontalScrollbars=Vodoravni drsniki
Hue=Odtenek
Hyperbola3=Hiperbola
Hyperbola3.Help=Gori\u0161\u010di in to\u010dka na hiperboli
Hypergeometric.population=populacija
Hypergeometric.sample=vzorec
Icon=Ikona
Image=Vstavi sliko
Image.Help=Klikni risalno povr\u0161ino ali to\u010dko, da dolo\u010di\u0161 polo\u017eaj
Images=Slike
ImportDataFile=Uvozi datoteko s podatki
IncludeHTML5=Vklju\u010di HTML5
InputField=Vrstica za vnos
InputField.Help=Izberi objekt, katerega ime \u017eeli\u0161 kopirati v vnosno vrstico
InputHelp=Pomo\u010d pri vnosu
InputObjects=Za\u010detni objekti
InsertAbove=Vrini nad
InsertBelow=Vrini pod
InsertLeft=Vrini levo
InsertRight=Vrini desno
Integral.Help=Izra\u010dunaj nedolo\u010deni integral
Intercept=Prese\u010di\u0161\u010de z osjo
InternalCAS=Vgrajen CAS
Intersect=Prese\u010di\u0161\u010de dveh objektov
Intersect.Help=Izberi dva objekta, ali pa klikni neposredo na prese\u010di\u0161\u010de
IntersectionCurve=Prese\u010di\u0161\u010de dveh ploskev
IntersectionCurve.Help=Ustvari krivuljo kot prese\u010di\u0161\u010de dveh ploskev
IntervalType=Vrsta intervala
InvertSelection=Obrni izbor
Isometric=Izometri\u010dna
JavaOnly=Izvoz samo v Javo
JavaWithHTML5=Izvoz v Javo (s podporo HTML5)
Join=Premica skozi dve to\u010dki
Join.Help=Dve to\u010dki
KeepDotColors=Obdr\u017ei barvo pike
KeepInput=Ohrani vnos
KeepInput.Help=Ohrani in preveri vnos
LabelColumn=Oznaka stolpca
LabelColumnName=Ime oznake stolpca
Labeling=Ozna\u010devanje
Labeling.automatic=Samodejno
Labeling.off=Ne novih objektov
Labeling.on=Vse nove objekte
Labeling.pointsOnly=Le nove to\u010dke
Labeling.propertiesDefault=Uporabi privzete lastnosti
Labels=Prika\u017ei/skrij oznake
Landscape=Le\u017ee\u010de
Language=Jezik
Layout=Izgled
LeftProb=Levo od
License=Licenca
Lightness=Osvetljenost
LineBisector=Simetrala daljice
LineBisector.Help=Izberi dve to\u010dki ali daljico
LineGraph=Linijski graf
LineMenu=Premica
Linear=Linearno
LinkedFiles=Povezane datoteke
List=Seznam
ListOfPoints=Seznam to\u010dk
Load=Odpri
Location=Lokacija
Locus=Sled
Locus.Help=Najprej to\u010dka, nato to\u010dka na objektu ali drsnik
Logistic=Logistika
LookAndFeel=Pogled in izgled
LowQuality=Slab\u0161a lo\u010dljivost
LowerLimit=Spodnja meja
ManagePerspectives=Urejanje izgleda
MarginOfError=Meja napake
MarginOfError.short=Mn
MathematicalFunctions=Matemati\u010dne funkcije
Matrices=Matrike
Matrix=Matrika
MaxCells=Maksimum
MaxCells.Help=Izberi obseg celic
Maximum.short=Maksimum
Mean=Povpre\u010dna vrednost
MeanCells=Povpre\u010dna vrednost
MeanCells.Help=Izberi celice
MeanDifference=Povpre\u010dje razlik
MeanSquare.short=PK
MeanX=Povpre\u010dna vrednost Y
MeanY=Povpre\u010dna vrednost Y
MeasurementTools=Orodja za merjenje
Median=Mediana
Metal=Kovina
Midpoint=Sredi\u0161\u010de daljice ali kroga
Midpoint.Help=Dve to\u010dki, daljica, kro\u017enica ali sto\u017enica
MinCells.Help=Izberi celice
MirrorAtCircle=Zrcaljenje to\u010dke na kro\u017enico
MirrorAtCircle.Help=Izberi to\u010dko in kro\u017enico
MirrorAtLine=Zrcaljenje objekta preko premice
MirrorAtLine.Help=Objekt za zrcaljenje in nato premica zanj
MirrorAtPoint=Zrcaljenje objekta preko to\u010dke
MirrorAtPoint.Help=Objekt za zrcaljenje in nato to\u010dka zanj
Mode=Na\u010din
Motif=Motiv
Move=Premikanje
Move.Help=Izbira in premik objektov (Esc)
MoveRotate=Vrtenje okrog to\u010dke
MoveRotate.Help=Najprej sredi\u0161\u010de vrtenja in nato objekt zanj
MovementTools=Orodja za premikanje
MultiVarStats=Analiza z ve\u010d spremenljivkami
MultiVarStats.Help=Analiza dveh ali ve\u010d mno\u017eic \u0161tevil iz izbranih stolpcev
MultiVariableStatistics=Statistika z ve\u010d spremenljivkami
Name=Ime
NameAndDraw=Ime in slika
NameAndDraw.Help=Imena in slike trenutne vrstice
NameIcon=ime & ikona
New=Novo
NewWindow=Novo okno
Next=Naprej
None=Noben
NormalCurve=Normalna krivulja
NormalQuantilePlot=Diagram kvantilov
Normalized=Normalizirana
NullHypothesis=Ni\u010delna hipoteza
NullHypothesis.short=NH
Numeric=Numeri\u010dno
Numeric.Help=Numeri\u010dni izra\u010dun
Objects=Objekti
OneVarStats=Analiza ene spremenljivke
OneVarStats.Help=Analiza vrednosti \u0161tevil izbranih celic
OneVariable=Ena spremenljivka
OneVariableInference=Sklepanje na eno spremenljivko
OneVariableStatistics=Statistika z eno spremenljivko
OnlyOpaqueFills=Le neprozorna polnila
Opacity=Prosojnost
OpenFileFolder=Odpri mapo
OpenFromWebpage=Odpri iz spletne strani
OpenWebpage=Odpri spletno stran
Operation=Operacija
OperationTable=Tabela operacij
Options=Mo\u017enosti
Orthogonal=Pravokotnica
Orthogonal.Help=Izberi to\u010dko in premico za pravokotnost
Other=Ostali
OutputObjects=Izhodni objekti
Overlay=Dodajanje
OverlayFrequencyPolygon=Dodaj frekven\u010dni diagram
OverlayNormalCurve=Dodaj normalno krivuljo
Overwrite=Prepi\u0161i
PairedT=Primerjalni T
Parabola.Help=Izberi to\u010dko in vodnico
Parallel=Vzporednica
Parallel.Help=To\u010dka in premica za vzporednico
Paste=Prilepi
PasteDataFromClipboard=Prilepi podatke z odlo\u017ei\u0161\u010da
PasteSpecial=Posebno lepljenje
Pen=Pisalo
Pen.Help=Risanje po grafi\u010dni povr\u0161ini
Perspective.AlgebraAndGraphics=Algebra in risalna povr\u0161ina
Perspective.BasicGeometry=Risalna povr\u0161ina
Perspective.CASAndGraphics=Simbolno ra\u010dunanje in grafi\u010dni prikaz
Perspective.Geometry=Risalna povr\u0161ina
Perspective.Primary=Osnovni prikaz
Perspective.TableAndGraphics=Tabele in risalna povr\u0161ina
Perspective.Whiteboard=Tabla
Perspectives=Prikazi
Point=Nova to\u010dka
Point.Help=Klikni kjerkoli na risalni povr\u0161ini, na premici, funkciji ali krivulji
PointCapturing=Vezava to\u010dke na mre\u017eo
PointInside=To\u010dka znotraj obmo\u010dja
PointMenu=To\u010dka
PointOnObject=To\u010dka na objektu
PointOnObject.Help=Klikni v notranjosti, ali na robu objekta
PointStyle=Oblika to\u010dke
PointTools=Orodja za to\u010dke
Polar=Polarna
PolarDiameter=Polara ali nosilka premera
PolarDiameter.Help=Najprej to\u010dka ali premica in nato kro\u017enica ali sto\u017enica
PolyLine=Poligon
PolyLine.Help=Izberi vse robove in zatem ponovno prvega
Polygon=Mnogokotnik
Polygon.Help=Najprej vse to\u010dke in nato ponovno prvo
PolygonTools=Orodja za mnogokotnike
Polynomial=Polinomska
Portrait=Pokon\u010dno
Power=Potenca
Preview=Predogled
Print=Natisni
PrintPreview=Predogled tiskanja
Probability=Verjetnost
ProbabilityCalculator=Ra\u010dunanje verjetnosti
ProbabilityCalculator.Help=Dialog za ra\u010dunanje verjetnosti
Properties.Basic=Osnovno
Properties.Position=Polo\u017eaj
Properties.Style=Slog
Radiant=Radiani
Ray=Poltrak z dvema to\u010dkama
Ray.Help=Dve to\u010dki, izhodi\u0161\u010de in nato to\u010dka na poltraku
Recent=Odpri nedavne
RecomputeAllViews=Prera\u010dunaj vse objekte
RecordToSpreadsheet=Zapis v tabelo
RecordToSpreadsheet.Help=Izberi objekte za sledenje in zatem spremeni konstrukcijo
RecoveryCancel=Prekini
RecoveryCancelQuestion=Res \u017eeli\u0161 preklicati obnavljanje? Neshranjene datoteke bodo izgubljene.
RecoveryOpen=Odpri
RecoverySave=Shrani
RecoveryText=Obnovimo lahko naslednje GeoGebra datoteke
RecoveryTitle=Obnavljanje po nenadni prekinitvi
Red=Rde\u010da
Redo=Ponovno naredi
Refresh=Osve\u017eitev
RegressionAnalysis=Regresijska analiza
RegressionInference=Regresijsko sklepanje
RegressionModel=Regresijski model
RegularPolygon=Pravilni mnogokotnik
RegularPolygon.Help=Dve to\u010dki in \u0161tevilo ogli\u0161\u010d
Relation=Relacija med objektoma
Relation.Help=Dva objekta
Relative=Relativno
RemoveLineBreaks=Odstrani prelome vrstic
RemoveTrace=Odstrani objekt iz seznama sledi
Rename=Preimenuj
ReplaceAll=Zamenjaj vse celice
RequireEquals=Zahteva "=" pred ukazom
ResidualPlot=Slika ostankov
Result=Rezultat
ReturnAngleInverseTrig=Vrne kot za inverzno trigonometrijsko funkcijo
RightAngleStyle=Slog ozna\u010devanja pravega kota
RightProb=Desno od
RigidPolygon=Togi mnogokotnik
RigidPolygon.Help=Izberi robove, in nato ponovno klikni na prvega
RootsAndFractions=Koreni in ulomki
RotateByAngle=Vrtenje okrog to\u010dke za dani kot
RotateByAngle.Help=Objekt za vrtenje, nato sredi\u0161\u010de in \u0161e kot vrtenja
Rounding=Zaokro\u017ei
RowHeader=Naslov vrstice
RowLimit=Zadnja vrstica
RowOrder=Urejenost vrstice
Sample1=Vzorec 1
Sample2=Vzorec 2
Saturation=Nasi\u010denost
Save=Shrani
SaveAs=Shrani kot
SaveCurrentFileQuestion=Shranim to datoteko?
SaveCurrentPerspective=Shrani trenutni izgled
SavePrintUndo=Dovoli shranjevanje, tiskanje in razveljavljanje
SaveToXML=Shrani v XML
Scatterplot=Razpr\u0161eni diagram
Segment=Daljica med dvema to\u010dkama
Segment.Help=Dve to\u010dki
SegmentFixed=Daljica z dano dol\u017eino od izbrane to\u010dke
SegmentFixed.Help=To\u010dka in dol\u017eina daljice
Select=Izberi objekt
Select.Help=Klikni na objekt za izbiro
SelectACurve=Izberi krivuljo
SelectAll=Izberi vse
SelectAnObjectToTrace=Izberi objekt za sled
SelectAncestors=Izberi prednike
SelectCurrentLayer=Izberi trenutno plast
SelectDescendants=Izberi naslednike
Semicircle=Polkro\u017enica z dvema to\u010dkama
Semicircle.Help=Dve to\u010dki
Semicolon=Podpi\u010dje
Separator=Lo\u010dilo
SetClasssesManually=Ro\u010dno nastavi razrede
SetToCurrentLocation=Izberi trenutno
Settings=Nastavitve
Settings.ResetDefault=Izberi privzete nastavitve
Settings.Save=Shrani nastavitve
Share=Izvoz
Show=Prika\u017ei
ShowAtTop=Prika\u017ei na vrhu
ShowAxesGrid=Prikaz osi/mre\u017ee
ShowCheckBox=Kontrolni okvir\u010dek skrivanja in prikazovanja objekta
ShowCheckBox.Help=Klikni risalno povr\u0161ino za izdelavo kontrolnega okvir\u010dka
ShowColumnHeader=Prikazuj prvo vrstico
ShowCornerCoordinates=Prika\u017ei koordinate vogalov
ShowData=Prika\u017ei podatke
ShowFileBrowser=Prika\u017ei raziskovalca datotek
ShowGridlines=Prika\u017ei mre\u017ene \u010drte
ShowHide=Prika\u017ei / skrij objekte
ShowHideLabel=Prika\u017ei / skrij oznako
ShowHideLabel.Help=Izberi objekt za prikaz/skrivanje njegove oznake
ShowHideLabels=Prika\u017ei skrij oznake
ShowHideObject=Prika\u017ei / skrij objekt
ShowHideObject.Help=Izberi objekt za skrivanje in nato orodje za spreminjanje za uveljavitev skrivanja
ShowHorizontalScrollbars=Prika\u017ei vodoravni drsnik
ShowInToolBar=Prika\u017ei v orodni vrstici
ShowInputField=Prika\u017ei vnosno vrstico
ShowMenuBar=Prika\u017ei menijsko vrstico
ShowMouseCoordinates=Prikazuj koordinate mi\u0161ke
ShowPlot2=Prika\u017ei drugo sliko
ShowResetIcon=Prika\u017ei ikono za ponovni za\u010detek konstrukcije
ShowRowHeader=Prikazuj prvi stolpec
ShowStatistics=Prikzuj statistiko
ShowToolBar=Prika\u017ei orodno vrstico
ShowToolBarHelp=Prika\u017ei pomo\u010d za orodja
ShowVerticalScrollbars=Prika\u017ei navpi\u010dne drsnike
Sin=sin
SingleFile=Posamezna datoteka
SingleFileTabs=Posamezna datoteka (tabulatorji)
Slider=Drsnik
Slider.Help=Klikni na risalni povr\u0161ini za dolo\u010ditev polo\u017eaja drsnika
Slope=Nagib
Slope.Help=Premica
SnapToGrid=Prileganje mre\u017ei
SnapToObjects=Prileganje objektom
SnapToPoints=Prileganje to\u010dkam
Solution=Re\u0161itev
Solution.Help=Poi\u0161\u010di re\u0161itve ene ali ve\u010dih ena\u010db
Solve=Re\u0161i
Solve.Help=Re\u0161i eno ali ve\u010d ena\u010db
Sort=Uredi celice
Sort.Help=Izberi celice za urejanje
SortBy=Uredi po
Space=Presledek
SpaceBetweenThousands=Presledek med tiso\u010dicami
Spacing=Razmik
SpecialLineTools=Orodja za posebne \u010drte
SpecialObjectTools=Orodja za posebne objekte
Sphere2=Sfera s srei\u0161\u010dem skozi to\u010dko
Sphere2.Help=Izberi sredi\u0161\u010de in to\u010dko na sferi
SpherePointRadius=Sfera s sredi\u0161\u010dem in polmerom
SpherePointRadius.Help=Sredi\u0161\u010de sfere in polmer
Split=Razdeli celice v stolpcu
Split.Help=Izberi stolpce za delitev
SpreadsheetOptions=Mo\u017enosti za tabelo
Stack=Nalo\u017ei stolpce
Stack.Help=Izberi stolpce za nalaganje
StackedBoxPlots=\u0160katlasti diagram
StandardError=Standardna napaka
StandardError.short=SN
Start=Za\u010detek
StartRow=Za\u010detna vrstica
Statistics=Statistika
Statistics2=Statistika 2
StemPlot=Histogram s \u0161tevilkami
Step=Korak
Substitute=Zamenjava
Substitute.Help=Zamenjaj del izraza
SubstituteDialog=Zamenjave
SumCells=Vsota
SumCells.Help=Izberi mno\u017eico celic
SumSquaredErrors.short=NVK
SumSquares.short=VK
SumsAndIntegrals=Vsote in integrali
Symbol.And=In
Symbol.Angle=Kot
Symbol.AngleMeasure=Kotna mera
Symbol.BooleanEqual=Ekvivalenca
Symbol.Cube=Kub
Symbol.Degree=Stopinja
Symbol.GreaterThanEqualTo=Ve\u010dje ali enako
Symbol.Infinity=Neskon\u010dno
Symbol.LessThanEqualTo=Manj ali enako
Symbol.NBSP=Nedeljivi presledek
Symbol.Negation=Negacija
Symbol.NotEqual=Neenako
Symbol.Or=Ali
Symbol.Parallel=Vzporedno
Symbol.Perpendicular=Pravokotno
Symbol.Square=Kvadrat
Symbol.StrictSubset=Prava podmno\u017eica
Symbol.Subset=Podmno\u017eica
Symbol.VectorProduct=Vektorski produkt
Symbols=Simboli
TEstimateDifferenceOfMeans=T ocena, razlika povpre\u010dij
TEstimatePairedDifferences=T ocena, primerjalne razlike
TMeanInterval=T ocena povpre\u010dja
TMeanTest=T test povpre\u010dja
TTestDifferenceOfMeans=T test, razlika povpre\u010dij
TTestPairedDifferences=T test, primerjalne razlike
Tab=Tabulator
Table=Tabela
Tangent=Tangente
Tangent.Help=To\u010dka, nato kro\u017enica, sto\u017enica ali funkcija
Text=Vstavi tekst
Text.Help=Klikni na risalni povr\u0161ini ali to\u010dki za postavitev teksta
TextFieldAction=Vstavi tekst
TextFieldAction.Help=Klikni na grafi\u010dno polje in vpi\u0161i tekst
ThenBy=nato
Tool=Orodje
Tool.CreateNew=Izdelava novega orodja
Tool.CreationSuccess=Novo orodje je uspe\u0161no izdelano
Tool.DeleteQuestion=Ali resni\u010dno \u017eeli\u0161 izbrisati izbrana orodja?
Tool.Manage=Urejanje orodij
Tool.SelectObjects=Izberi objekte v konstrukciji ali jih izberi iz seznama
ToolHelp=Pomo\u010d za orodje
ToolName=Ime orodja
Toolbar=Orodjarna
Toolbar.Customize=Prilagajanje orodjarne
Toolbar.ResetDefault=Nastavi privzeto orodjarno
Tools=Orodja
Tooltip=Namig
Total=Skupaj
Trace=Sled vklju\u010dena/izklju\u010dena
Trace.Help=Izberi objekt, za katerega \u017eeli\u0161 prikazati/skriti sled
TraceCopy=Kopija sledi
TraceToList=Sled v seznam
TraceToSpreadsheet=Sled v tabelo
TraceToSpreadsheet.Help=Sledenje objektu in zapis v tabelo
TransformationTools=Orodja za transformacije
TranslateByVector=Vzporedni premik za vektor
TranslateByVector.Help=Najprej objekt, nato vektor, ki dolo\u010da premik
TranslateView=Premakni pogled na risbo
TranslateView.Help=Pomikanje risalne povr\u0161ine ali osi (Dvigalka+premikanje z mi\u0161ko)
Transparent=Prosojno
Transpose=Transponiraj
Tutorials=Navodila
TwoVarStats=Regresijska analiza dveh spremenljivk
TwoVarStats.Help=Analiziraj parno \u0161tevilo vrednosti izbranih celic
TwoVariable=Dve spremenljivki
TwoVariableInference=Sklepanje z dvema spremenljivkama
Type.CAS=Ukazi, specifi\u010dni za CAS
Type.Chart=Diagram
Type.Conic=Sto\u017enice
Type.DiscreteMath=Diskretna matematika
Type.FunctionsAndCalculus=Funkcije, odvodi, integrali
Type.Geometry=Geometrija
Type.List=Seznam
Type.Logic=Logika
Type.OptimizationCommands=Optimizacijski ukazi
Type.Probability=Verjetnost
Type.Scripting=Skripta
Type.Spreadsheet=Tabela
Type.Statistics=Statistika
Type.Text=Tekst
Type.Transformation=Transformacije
Type.VectorAndMatrix=Vektorji in matrike
Undo=Razveljavi
UngroupObjectes=Razdru\u017ei objekte
Untitled=Neimenovano
UploadGeoGebraTube=Nalo\u017ei na GeogebraTube
UpperLimit=Zgornja meja
UseBrowserForJS=Uorabljaj brskalnik, ki podpira Javascript
UseButtonsAndCheckboxes=Uporaba gumbov in potrditvenih kvadratkov
UseHeaderRow=Uporaba vrstice za naslove
UserInterface=Uporabni\u0161ki vmesnik
Value=Vrednost
Values=Vrednosti
Vector=Vektor z za\u010detno in kon\u010dno to\u010dko
Vector.Help=Za\u010detna in kon\u010dna to\u010dka
VectorFromPoint=Vektor od to\u010dke
VectorFromPoint.Help=Za\u010detna to\u010dka in vektor
VectorMenu=Vektorji
VectorPolygon=Vektorski mnogokotnik
VectorPolygon.Help=Izberi vsa ogli\u0161\u010da, nato ponovno klikni na prvo ogli\u0161\u010de
VerticalScrollbars=Navpi\u010dni drsniki
View=Pogled
Views=Pogledi
VisualStyle=Slog
VisualStyle.Help=Klikni na objekt ali premakni pravokotnik, da mu spremeni\u0161 lastnosti
Width=\u0160irina
Window=Okno
Windows=Okna
WithOpacityPen=Uporabi prosojnost
WithinGroups=V skupinah
ZMeanInterval=Hipoteti\u010dna srednja vrednost za Z test
ZMeanTest=Z test povpre\u010dja
Zoom=Pove\u010dava
ZoomIn=Pove\u010daj
ZoomIn.Help=Klikni na risalni povr\u0161ini za pove\u010danje (mi\u0161kin kole\u0161\u010dek)
ZoomOut=Pomanj\u0161aj
ZoomOut.Help=Klikni na risalni povr\u0161ini za pomanj\u0161anje (mi\u0161kin kole\u0161\u010dek)
off=Izklju\u010deno
on=Vklju\u010deno